Bug 4823 - rpm --help doesn't tell about -F -option
rpm --help doesn't tell about -F -option
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Jeff Johnson
Depends On:
  Show dependency treegraph
Reported: 1999-09-01 07:07 EDT by Pekka Savola
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-09-07 10:51:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 1999-09-01 07:07:13 EDT
rpm --help does not seem to mention the -F|--freshen
option at all.

There's something about it in the man page however.
Comment 1 Jeff Johnson 1999-09-07 10:51:59 EDT
Fixed in rpm-3.0.3-0.21.

Note You need to log in before you can comment on or make changes to this bug.